.dark .faq-q {
  background: #353D49;
  color: var(--white);
}
.dark .faq-q:hover {
  background: var(--gray-600);
}
.dark .faq-item.open {
    background: var(--gray-600);
}
.dark .faq-item.open .faq-q {
  background: var(--gray-400);
}
.dark .faq-item.open .faq-a {
  background: var(--gray-600);
  color: var(--white);
  border: 0;
}
.faq{background:var(--white)}
.faq-grid{display:grid;grid-template-columns:1fr;gap:10px;margin-top:48px}
.faq-item{
  border:1px solid var(--gray-200);border-radius:var(--r-md);
  overflow:hidden;background:var(--white);
  transition:border-color .2s,box-shadow .2s;
}
.faq-item:hover{border-color:var(--blue-mid)}
.faq-item.open{border-color:var(--blue);box-shadow:0 4px 24px rgba(43,90,255,.1)}
.faq-q{
  padding:22px 24px;font-size:15px;font-weight:600;color:var(--ink);
  cursor:pointer;display:flex;justify-content:space-between;align-items:center;gap:14px;
  user-select:none;transition:background .2s;
  line-height:1.4;
}
.faq-q:hover{background:var(--gray-50)}
.faq-item.open .faq-q{background:var(--blue-light)}
.faq-plus{
  width:30px;height:30px;border-radius:50%;
  background:var(--blue-light);
  display:flex;align-items:center;justify-content:center;
  flex-shrink:0;transition:all .3s;
}
.faq-plus svg{color:var(--blue);transition:transform .3s}
.faq-item.open .faq-plus{background:var(--blue)}
.faq-item.open .faq-plus svg{color:#fff;transform:rotate(45deg)}
.faq-a{
  display:none;padding:4px 24px 24px;
  font-size:14px;color:var(--gray-600);line-height:1.78;
  border-top:1px solid var(--gray-200);
  margin:0 24px;padding:16px 0 24px;
}
.faq-item.open .faq-a{display:block}